<DialogueContext.PU_MTECHREP2_MG_Other_Requests_MGSupport_IG_002_ThatsTooBad __id="c3c3e97b-bda2-4cfc-bb1d-eb0e814d2cf7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mtechrep2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MTECHREP2_MG_Other_Requests_MGSupport_IG_002_ThatsTooBad" speaker="777f999b-0ad6-476c-ae82-60e9bfc277de" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MTECHREP2_MG_Other_Requests_MGSupport_IG_002_ThatsTooBad" />
  <contents />
  <tags />
</DialogueContext.PU_MTECHREP2_MG_Other_Requests_MGSupport_IG_002_ThatsTooBad>